<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the samples                                                 -->
<!-- ============================================================================= -->
<toc label="例" >
   <topic label="サンプルのインストール" href="samples/samples.html" />
   <topic label="Standard Widget Toolkit">
      <topic label="SWT サンプル・ランチャーの使用" href="samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html" />
      <topic label="手動による SWT サンプルの実行とブラウズ" href="samples/org.eclipse.swt.examples/doc-html/swt_manual_setup.html" />
      <topic label="スタンドアロン・サンプル" >
        <topic label="アドレス帳" href="samples/org.eclipse.swt.examples/doc-html/swt_addressbook_ex.html" />
        <topic label="クリップボード" href="samples/org.eclipse.swt.examples/doc-html/swt_clipboard_ex.html" />
        <topic label="ファイル・ビューアー" href="samples/org.eclipse.swt.examples/doc-html/swt_fileviewer_ex.html"/>
        <topic label="Hello world" href="samples/org.eclipse.swt.examples/doc-html/swt_helloworld_ex.html"/>
        <topic label="吹き出しヘルプ" href="samples/org.eclipse.swt.examples/doc-html/swt_hoverhelp_ex.html"/>
        <topic label="イメージ・アナライザー" href="samples/org.eclipse.swt.examples/doc-html/swt_imageanalyzer_ex.html"/>
        <topic label="Java 構文ビューアー" href="samples/org.eclipse.swt.examples/doc-html/swt_javaviewer_ex.html"/>
        <topic label="テキスト・エディター" href="samples/org.eclipse.swt.examples/doc-html/swt_texteditor_ex.html"/>
      </topic>
      <topic label="ワークベンチ・ビュー" >
        <topic label="ブラウザー" href="samples/org.eclipse.swt.examples.browser/doc-html/swt_browser_ex.html"/>
        <topic label="コントロール" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html"/>
        <topic label="カスタム・コントロール" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_customcontrols_ex.html"/>
        <topic label="レイアウト" href="samples/org.eclipse.swt.examples.layouts/doc-html/swt_layout_ex.html"/>
        <topic label="OLE" href="samples/org.eclipse.swt.examples.ole.win32/doc-html/swt_ole_ex.html" />
        <topic label="ペイント" href="samples/org.eclipse.swt.examples.paint/doc-html/swt_paint_ex.html"/>
      </topic>
   </topic>

   <topic label="ワークベンチ">
      <topic label="Java エディター" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_javaeditor_ex.html" />
      <topic label="テンプレート・エディター" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_templateeditor_ex.html" />
      <topic label="マルチページ・エディター" href="samples/org.eclipse.ui.examples.multipageeditor/doc-html/ui_multipageeditor_ex.html" />
      <topic label="プロパティー・シート" href="samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html" />
      <topic label="README ツール" href="samples/org.eclipse.ui.examples.readmetool/doc-html/ui_readmetool_ex.html" />
      <topic label="サンプル - 元に戻す" href="samples/org.eclipse.ui.examples.undo/doc-html/ui_undo_ex.html" />
   </topic>

   <topic label="ヘルプ" href="samples/org.eclipse.help.examples.ex1/doc-html/help_ex.html" />
 
   <topic label="チーム">
      <topic label="リポジトリー・プロバイダー" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_filesystem_ex.html" />
      <topic label="同期 Participants" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_localhistory_ex.html" />
   </topic>
     
   <topic label="比較">
   	  <topic label="構造の比較" href="samples/org.eclipse.compare.examples/doc-html/ui_structurecreator_ex.html" />
   	  <topic label="XML の比較" href="samples/org.eclipse.compare.examples.xml/doc-html/ui_xmlcompare_ex.html" />
   </topic>
   
</toc>
